uuid: 4d4ae753-79a8-3766-8cf7-97aafaa896cc
name: chilliew88
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
